<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema targetNamespace="http://www.irs.gov/efile" xmlns="http://www.irs.gov/efile" 
xmlns:xsd="http://www.w3.org/2001/XMLSchema" 
elementFormDefault="qualified" attributeFormDefault="unqualified" version="1.0">

	<xsd:annotation>
		<xsd:documentation>
			<Description>IRS e-file Corporate Income Tax Schema - Publicly Traded Voting Common Stock Schedule</Description>
			<TaxYear>2012</TaxYear>
			<MaturityLevel>Draft Release</MaturityLevel>
			<ReleaseDate>September 5, 2012</ReleaseDate>
		</xsd:documentation>
	</xsd:annotation>

	<xsd:include schemaLocation="../../../Common/efileTypes.xsd" />


	<!-- ========================================================== -->
	<!-- ====== Publicly Traded Voting Common Stock Schedule ====== -->
	<!-- ========================================================== -->


	<xsd:element name="PubliclyTradedVtngComStockSch">
		<xsd:annotation>
			<xsd:documentation>Publicly Traded Voting Common Stock Schedule</xsd:documentation>
		</xsd:annotation>
		<xsd:complexType>
			<xsd:complexContent>
				<xsd:extension base="PubliclyTradedVtngComStockSchType">
					<xsd:attributeGroup ref="DocumentAttributes">
						<xsd:annotation>
							<xsd:documentation>Common return document attributes</xsd:documentation>
						</xsd:annotation>
					</xsd:attributeGroup>
					<xsd:attribute name="documentName" type="xsd:string" fixed="PubliclyTradedVotingCommonStockSchedule">
						<xsd:annotation>
							<xsd:documentation>IRS internal use only. To avoid error in the return, do not include the attribute name or value.</xsd:documentation>
						</xsd:annotation>
					</xsd:attribute>
				</xsd:extension>
			</xsd:complexContent>
		</xsd:complexType>
	</xsd:element>

	<xsd:complexType name="PubliclyTradedVtngComStockSchType">
		<xsd:annotation>
			<xsd:documentation>Content model for Publicly Traded Voting Common Stock Info</xsd:documentation>
		</xsd:annotation>
		<xsd:sequence>			
			<xsd:element name="PubliclyTradedVtngComStockInfo" type="PubliclyTradedVtngComStockInfoType" minOccurs="0" maxOccurs="unbounded" />		
		</xsd:sequence>
	</xsd:complexType>
	
	<!-- Type for Repeating Group - Publicly Traded Voting Common Stock Info -->
		<xsd:complexType name="PubliclyTradedVtngComStockInfoType">
			<xsd:annotation>
				<xsd:documentation>Content model for Publicly Traded Voting Common Stock Info</xsd:documentation>
			</xsd:annotation>
	
		<xsd:sequence>
		
			<!-- Class of Voting Stock --> 
			<xsd:element name="ClassOfVotingStock" type="LineExplanationType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>
						<Description>Class of Voting Stock</Description>
					</xsd:documentation>
				</xsd:annotation>
			</xsd:element>

			<!-- Trading Symbol --> 
			<xsd:element name="TradingSymbol" type="ShortDescriptionType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>
						<Description>Trading Symbol</Description>
					</xsd:documentation>
				</xsd:annotation>
			</xsd:element>

			<!-- CUSIP Number --> 
			<xsd:element name="CUSIPNumber" type="CUSIPNumberType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>
						<Description>CUSIP Number</Description>
					</xsd:documentation>
				</xsd:annotation>
			</xsd:element>		

		</xsd:sequence>

	</xsd:complexType>

</xsd:schema>
